# Create a new multi-use listing for the logged-in user (deprecated) Multi-use listings are disabled once payment has been submitted for a transaction created from it. Offline access is allowed for this endpoint when the user has granted the basic_ls:offline_create scope to the client that is performing the request. Endpoint: POST /me/multi_use_listings/create Version: 0.1.0 Security: OAuth2 ## Request fields (application/json): - `charge` (integer, required) The charge value returned from a request to /charge. Example: 78 - `charge_calculator_version` (integer, required) The charge_calculator_version value returned from a request to /charge. Example: 5 - `charge_seller` (integer) The charge_seller value returned from a request to /charge. - `currency` (string, required) Enum: "aud", "eur", "gbp", "myr", "pln", "sek", "usd", "huf" - `description` (string, required) A description of the goods being sold. Example: "Soccer ticket" - `price` (integer, required) The price of the goods being sold, in the currency's smallest unit. The charge value should correspond to the Trustap charge created with this price, otherwise this request will fail with a 400 error. Example: 1234 - `role` (string, required) Enum: "buyer", "seller" ## Response 201 fields (application/json): - `created` (string, required) Example: "2019-12-25T09:00:00Z" - `creator_id` (string, required) Example: "ad5bb99f-85bf-47e1-be0d-15e7541c6ad7" - `creator_role` (string, required) Enum: "buyer", "seller" - `currency` (string) - `description` (string) - `disabled` (string) - `id` (string, required) Example: "77f36253-7a43-4d47-897d-f73dd208e17a" - `pricing` (object) Example: {"charge":78,"price":1234} - `pricing.charge` (integer, required) Example: 78 - `pricing.charge_international_payment` (integer) - `pricing.charge_seller` (integer, required) - `pricing.price` (integer, required) Example: 1234 ## Response 400 fields (application/json): - `code` (string, required) Example: "negative_price" - `error` (string, required) A contextual description of the error that occurred. When handling errors the code field should be used to determine the type of error that occurred, as the text in the error field may change unexpectedly. Example: "`price` cannot be negative"